.dgfooter {
	position: relative;
	text-align:right;
	color:#fff;
}
.dgfooter p {
}

a.trigger:link,
a.trigger:visited	{
	color:#d81f00;
	text-decoration:none;
}
a.trigger:hover,
a.trigger:active	{
	color:#d81f00;
	text-decoration:none;
	cursor:pointer;
}


ul.dginfo {
	position: absolute;
	display: none;
	z-index: 1;
	background:url(footerbg.png) center top no-repeat;
	height: 103px;
	width: 426px;
	padding:13px 0 0 0;
	margin:0;
	list-style:none;
	font-size:13px;
	text-align:left;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:0px 0px 3px #000;
}
ul.dginfo li {
	float:left;
	display:inline;
	width:210px;
	line-height:1.4em;
}
a.dgservices:link,
a.dgservices:visited	{
	color:#fff;
	text-decoration:none;
}
a.dgservices:hover,
a.dgservices:active	{
	color:#fff;
	text-decoration:underline;
}
